<skin>
	<screen name="Jukebox-HD" position="center,80" size="1200,610" title=" ">
	    <ePixmap pixmap="skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on" />
		<widget name="LabelRed" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="LabelGreen" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="LabelYellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1"  shadowColor="black" shadowOffset="-2,-2" />
		<widget name="LabelBlue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<ePixmap position="20,65" size="360,530" pixmap="Gemini_default/menu.png"/>
		<ePixmap position="30,75" size="340,510" pixmap="Gemini_default/menu_glass.png" zPosition="2"/>
		<eLabel backgroundColor="background" font="Regular;32" position="50,260" halign="center" shadowColor="black" shadowOffset="-3,-3" size="300,35" text="J U K E B O X" transparent="1" zPosition="2"/> 
		<ePixmap pixmap="Gemini_default/gp3.png" position="65,30" size="260,260" alphatest="on" zPosition="1"/>
		<widget source="menu" render="Listbox" position="400,60" size="790,500" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(5,2), size=(780,20), flags=RT_VALIGN_CENTER, text=0),
						MultiContentEntryPixmapAlphaTest(pos=(0,0), size=(0,0), png=1) ],
						"fonts": [gFont("Regular",20)], "itemHeight": 25 }
			</convert>
		</widget>
		<widget source="NameStr" render="Label" backgroundColor="#18188b" position="30,315" size="335,75" shadowColor="black" shadowOffset="-2,-2" font="Regular;22" valign="center" halign="center" transparent="1" zPosition="2"/>
		<eLabel position="60,414" size="290,2" backgroundColor="grey" zPosition="2"/>
		<widget source="Progress" render="Progress" position="60,412" pixmap="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/progress.png" size="290,5" zPosition="3" transparent="1"/>
		<widget source="TimeStr" render="Label" backgroundColor="#18188b" position="50,550" size="200,26" font="Regular;24" foregroundColor="yellow" transparent="1" zPosition="2" />
		<ePixmap position="70,460" size="250,40" pixmap="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/mp_buttons.png" zPosition="1"/>
		<eLabel position="390,570" size="800,1" backgroundColor="grey" />
		<widget name="StatusPixmap" position="32,405" size="18,18" pixmaps="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_stop.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_play.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_pause.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_rewind.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_forward.png" alphatest="on" zPosition="2"/>
		<widget name="LoopPixmap" position="250,550" size="25,25" zPosition="2" pixmaps="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_loop_off.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_loop_on.png" alphatest="on" />
		<widget name="RandomPixmap" position="290,550" size="25,25" zPosition="2" pixmaps="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_random_off.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_mp_random_on.png" alphatest="on" />
		<widget name="ScanPixmap" position="330,550" size="25,25" zPosition="2" pixmaps="/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_scan_off.png,/usr/lib/enigma2/python/Plugins/Bp/geminijukebox/ico_scan_on.png" alphatest="on" />
		<widget name="PixmapMenu" position="1140,577" size="50,25" pixmap="Gemini_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="Equalizer-HD" position="center,center" size="790,480" title="equalizer">
	    <widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="10,5" size="250,45" alphatest="on" />
		<widget name="PixmapYellow" pixmap="skin_default/buttons/yellow.png" position="270,5" size="250,45" alphatest="on" />
		<widget name="PixmapBlue" pixmap="skin_default/buttons/blue.png" position="530,5" size="250,45" alphatest="on" />
		<widget source="LabelGreen" render="Label" position="10,5" size="250,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="LabelYellow" render="Label" position="270,5" size="250,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="LabelBlue" render="Label" position="530,5" size="250,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />		
		<widget source="Progress0" render="Progress" position="160,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress1" render="Progress" position="210,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress2" render="Progress" position="260,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress3" render="Progress" position="310,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress4" render="Progress" position="360,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress5" render="Progress" position="410,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress6" render="Progress" position="460,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress7" render="Progress" position="510,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress8" render="Progress" position="560,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget source="Progress9" render="Progress" position="610,135" size="30,250" orientation="orBottomToTop" borderWidth="1" borderColor="grey"  />
		<widget name="PixmapGreen0" position="168,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen1" position="218,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen2" position="268,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen3" position="318,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen4" position="368,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen5" position="418,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen6" position="468,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen7" position="518,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen8" position="568,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget name="PixmapGreen9" position="618,110" size="15,16" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_green.png" transparent="1" alphatest="on" />
		<widget source="hz0" render="Label" text="30" position="150,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz1" render="Label" text="60" position="200,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz2" render="Label" text="120" position="250,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz3" render="Label" text="240" position="300,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz4" render="Label" text="480" position="350,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz5" render="Label" text="950" position="400,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz6" render="Label" text="1900" position="450,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz7" render="Label" text="3800" position="500,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz8" render="Label" text="7600" position="550,400" size="50,25" font="Regular; 17" halign="center"/>
		<widget source="hz9" render="Label" text="15kHz" position="600,400" size="100,25" font="Regular; 17" />
		<widget source="db0" render="Label" position="100,135" size="60,25" font="Regular; 17" halign="center"/>
		<widget source="db1" render="Label" position="100,240" size="60,25" font="Regular; 17" halign="center"/>
		<widget source="db2" render="Label" position="100,370" size="60,25" font="Regular; 17" halign="center"/>
		<widget source="db3" render="Label" position="640,135" size="60,25" font="Regular; 17" halign="center"/>
		<widget source="db4" render="Label" position="640,240" size="60,25" font="Regular; 17" halign="center"/>
		<widget source="db5" render="Label" position="640,370" size="60,25" font="Regular; 17" halign="center"/>
	</screen>
<!--LCD screen (Jukebox) -->
	<screen name="Jukebox_Summary" position="0,0" size="132,64" id="1">
		<widget source="parent.menu" render="Label" position="2,0" size="128,28">
			<convert type="StringListSelection" />
		</widget>
		<widget source="parent.NameStr" render="Label" position="3,30" size="126,18" font="Regular;14" />
		<widget source="parent.TimeStr" render="Label" position="3,49" size="40,18" font="Regular;14" />
		<widget source="parent.Progress" render="Progress" position="46,53" size="70,8" borderWidth="1" />
	</screen>
<!--Color OLED screen (Jukebox) --> 
	<screen name="Jukebox_Summary" position="0,0" size="96,64" id="2">
		<widget source="parent.menu" render="Label" position="0,0" size="96,35" foregroundColor="red" backgroundColor="#000000">
			<convert type="StringListSelection" />
		</widget>
		<widget source="parent.NameStr" render="Label" position="3,35" size="90,20" font="Regular;14" />
		<widget source="parent.TimeStr" render="Label" position="3,50" size="30,20" font="Regular;12" />
		<widget source="parent.Progress" render="Progress" position="36,50" size="57,12" borderWidth="1" />
	</screen>
</skin>